﻿@charset "utf-8";

body, td, th {
	font-size:80%;
}

body, form, div, h1, h2, h3, h4, h5, p, a, blockquote, ul, ol, li, table, td, th, caption {
	margin:0;
	padding:0;
	font-family: Verdana,sans-serif;
}

body, html {
	/*overflow: hidden;	 */
	min-width:61.2em;
}

a:hover	{
	text-decoration:underline;
}
.clear	{
	clear:both;
}
/** element only for text mode */
.hide	{
	display:none;
}
/** hr only for text mode */
hr	{
	display:none;
}
.hr	{
	border-top:1px solid #000000;
	margin:0.75em 0;
}

#content .hr	{
	clear:right;
}
#content.hp .hr	{
	clear:none;
}

/**
 * MAIN LAYOUT *
 */
 
/* header tools */
#quick	{
	float:right;
	width:30em;
	text-align:right;
}
/* header tools */
#track	{
	margin-bottom:0.7em;
	margin-right:1em;
	font-weight:bold;
}
/* main page box - without header */
#box	{
	margin-top:1em;
	position:relative;
	left:0em;
	top:0;
}
/* top navigation */
#top	{
	clear:both;
/*	text-align:center; */
	text-align:left;
	padding:0.30em;
	padding-left:10px;
	min-width:76em;
}
/* left box - navigation, tools */
#left	{
	position:absolute;
	top: 0;
	width:13.5em;
}
/* right box - hp */
#right	{
	float:right;
	width:23em;
	text-align:right;
}
/* main page block */
#boxcontent	{
	min-width:62em;
	margin-left:14.5em;
	margin-right:1em;
	background:#FFFFFF;
	position: absolute;
	width: 79%;
}
/* page content */
#content {
	padding: 1em 1em 1em 1em;
	margin-bottom:2em;
	background:#FFFFFF;
	min-height: 350px;
}
/* footer block */
#footerWrapper	{
	font-size: 85%;
	border-top:2px solid #FFFFFF;
	position: fixed;
	bottom: 0px;
	height: 2em;
	width: 100%;
	clear:both;
}
#footer	{
	padding-left:1em;
	padding-top:0.1em;
	height:2em;
}

/**
 * BLOCKS STYLES *
 */
 
/** heading styles */
#top a	{
	font-weight:bold;
	text-decoration:none;
	font-size:0.85em;
}
#top a:hover	{
	text-decoration:underline;
}
#header div	{
	margin:1em 0 0.75em 1.75em;
}

/** left box */
#left a	{
	font-size:1.1em;
	text-decoration:none;
}
#left a:hover	{
	text-decoration:underline;
}
#left h2 {
	display:none;
}
#left h3 {
	font-size:0.8em;
	margin:0;
	padding:0.5em;
	padding-left:0.75em;
	border-bottom:1px solid #FFFFFF;
}
#left p {
	padding:0.4em 0.9em;
}
#left p a {
	font-size:0.85em;
}

#left .button	{
	width:100%;
}
#left .button p	{
	float:left;
	width:4em;
	text-align:center;
	font-size:0.9em;
}
#left .button a {
	text-align:center;
	font-size:0.9em;
}
#left .button img	{
	margin: 0.25em 0;
}

/** hp */
#left #today {
	margin:0.75em 0 1em 0.75em;
}
#left #today p	{
	font-size:0.85em;
}
#left #today h3 {
	border:0 none;
	padding:0;
	font-size:0.85em;
}
#left #today p.more {
	margin:0;
	padding-left:0.7em;
	background-image: url("../img/bg_li.gif");
	background-repeat: no-repeat;
	background-position: 0 0.4em;
	font-size:1em;
}
#left #today .more a {
	text-decoration:underline;
}
#left .leftstunt	{
	margin:1.5em 0 1em 0.75em;
	font-size:0.85em;
}
#left .leftstunt p {
	margin:0 0 0.5em 0;
	font-size:1em;
}
#left .leftstunt a {
	font-size:1em;
	margin:0;
	background:none;
	font-weight:bold;
	text-decoration:underline;
}
#left .leftstunt img {
	width:10em;
}

/** footer */
#footer #mark	{
	float:right;
	width:160px;
	text-align:right;
}
#footer img	{
	margin-right:20px;
}
#footer a	{
	white-space : nowrap;
}

/**
 * Page content
 */
#content h1	{
	margin:0 0 0.5em 0;
	font-size:1.3em;
	font-weight:bold;
}
#content h2	{
	margin: 0em 0 0.6em 0;
	font-size:1.2em;
	font-weight:bold;
}
#content h3	{
	margin:0.7em 0 0.1em 0;
	font-size:1.1em;
	font-weight:bold;
}
#content h4	{
	margin:0.6em 0 0 0;
	font-size:1.1em;
	font-weight:normal;
}
#content h5	{
	margin:0.5em 0 0 0;
	font-weight:normal;
	font-style:italic;
}
#content p	{
	margin:0.5em 0 0.3em 0;
}
#content a.external	{
	padding-right:12px;
	background-image: url("../img/content/external.gif");
	background-position: 100% 20%;
	background-repeat: no-repeat;
}
#content li	{
	padding:0;
}
#content ol {
	margin:0.5em 1.9em;
}
#content ul.light {
	margin:0.5em 1.9em 0.75em 1.9em;
}
#content ul {
	list-style-image: url("../img/bg_li.gif");
	margin:0.5em 1.2em;
}
#content ul.light {
	margin:0.5em 1.2em 0.75em 1.2em;
}
#content ul.light li, #content ol.light li {
	margin-top:0.4em;
}

/********************* OLD *******************************/
	

img {
	border: 0;
}
img.ImageRFrame
{
	border: 10px solid white;
	margin: 0px 0px 0px 0px;
}
img.ImageLFrame
{
	border: 10px solid white;
	margin: 0px 10px 10px 0px;
	float: left;
	/*clear: left;*/
}

/************ MO *************/

body, #left	{
	background-color: #E9EAEF;
}
#content, #content a, caption {
	color:#474C74;
}
/** header */
#top	{
	background:#FFFFFF;
	border-top:5px solid #F3F4F6;
	border-bottom:1px solid #D8DAE4;
	color:#474C74;
}
#top a	{
	color:#474C74;
}
#header img {
	
}

#header a.en {
	background-image:url("logo_b.gif");
}
/** track */
#track, #track a {
	color:#474C74;
}
#track a.last {
	color:#ED0E0E;
}
/** left menu */
#left	{
	border:1px solid #E9EAEF;
	border-right:3px solid #E9EAEF;
}
#left #menu h3, #left #menu h3 a {
	background:#474C74;
	color:#FFFFFF;
}
#left #menu h3.active, #left #menu h3.active a {
	background:#B1 31 00;	 
	background:#ED0E0E;
}
#left div div, #left #menu p, #left #links p {
	background:#FFFFFF;
}
#left div div, #left p, #left p a {
	color:#343754;
}
#left p a:hover {
	color:#ED0E0E;
}
#left #links h3, #left #links h3 a {
	background:#474B65;
	color:#FFFFFF;
}
#left #today p	{
	background:#E9EAEF;
	color:#474C74;
}
#left #today h3 {
	background:#E9EAEF;
	color:#474C74;
}
/** footer */
#footer, #footer a {
	background:#D8DAE4;
	color:#2B2E46;
}

/**
 * Page content
 */
#content h1, #content h2, #content h2 a	{
	color:#ED0E0E;
}
#content h2.strong, #content h2.em	{
	background:#4D4F6C;
}
#content h2.em	{
	background:#E9EAEF;
	color:#474C74;
}


/********************* EDITS *********************/

#header 
{
	background-image: url("../layout/visual.jpg") !important;
	background-position: right top !important;
	background-repeat: no-repeat !important;
}

/**************** OLD ZLD ***********************/


/* ******************************************************************** */
/* ************                                           ************* */
/* ************                 F O R M S                 ************* */
/* ************                                           ************* */
/* ******************************************************************** */

form {
	margin: 0px;
	padding: 0px;
}

input[type="text"], 
input[type="password"], 
textarea {
	border: 1px solid #AEB0CE;
	margin: 0px !important;
}
input[type="hidden"] {
	margin: 0px !important;
	padding: 0px !important;
	display: none !important;
	clear: none !important;
	width: 0px !important;
	height: 0px !important;
}

.ErrorLabel {
    cursor: help;
    border-bottom: dotted 1px;
}
.FormWrapper {
	width: 800px;
}
.FormContainer {
}
.FormTitle, .FormLink {
    background-repeat: no-repeat;
    background-position: right;
    height: 21px;
    padding: 4px 25px 0px 10px;
    margin-right: 5px;
    font-size: 14px;
    float: left;
}

.FormTitle {
	background-color: #E9EAEF;	
	background-image: url(../layout/tabSearch_title.gif);
	font-weight: bold;
	color: #4D4F6C;
}
.FormLink {
    display: block;
    background-color: #474C74;
    background-image: url(../layout/tabSearch_link.gif);
    text-decoration: none;
    color: white !important;
}
.FormTabs {
	height: 25px;
}
.FormLineSpacer {
	background: #E9EAEF;
	width: 800px;
	height: 15px;
	clear: both;
}
.FormLineFooter {
	background: #E9EAEF;	
	height: 8px;
	clear: both;
}
.FormLine {
	background: #E9EAEF;	
	width: 800px;
	/*height: 30px;*/
	white-space: nowrap;
	padding: 0px;
	clear:both;
}

.FormLineLabel {
	padding: 0px;
	padding-left: 15px;
	padding-top: 4px; 
	width: 255px;
	float: left;
	display: block;
	font-size: 12px;
	color: #474C74;
    white-space: normal;
}
.FormLineInput 
{
	width: 520px;
	clear: right;
	white-space: normal;
    float: left;
}
.FormLineInput input 
{
	padding: 2px 2px 0px 2px;
	width: 500px;
	font-size: 13px;
}
.FormLineInput span
{
	display: block;
	width: 500px !important;
	height: auto; 
	float: left;
}
/* radio button hack start >>> */
.FormLineInput label {
	display: block;
	float: left;
    padding-right: 10px;
}
.FormLineInput br {
    display: none;
}
.FormLineInput input[type=radio] {
	display: block;
	float: left;
	width: auto;
}
/* <<< radio button hack end */
.FormLineInputRemark {
	height: auto;
	float: left;
}
.FormLineInputRemark span 
{
	display: block;
	padding: 2px 2px 0px 2px;
	width: 435px;
	height: auto;
	font-size: 13px;
	white-space: normal;
}
.FormLineErrorWrapper {
}
.FormLineError {
}
.FormButtons 
{
	background-color: #D8DAE4;
	height: 38px;
	padding-left: 270px;
}
.FormButton 
{

}
.FormButton input,
.Button
{
	margin-top: 9px;
	margin-right: 10px;
	padding-top: 0px;
	background-color: #4D4F6C;
	color: white;
	font-size: 12px;
	font-weight: bold;
	border: 0px;
	height: 20px;
	width: 100px;
}
/* ******************************************************************** */
/* ************                                           ************* */
/* ************           Google Maps Classes             ************* */
/* ************                                           ************* */
/* ******************************************************************** */

.LargeMapContainer 
{
	border: solid 1px #7B984A;
	min-height: 350px;
	height: 670px; 
	width: 1050px;
}

/* ******************************************************************** */
/* ************                                           ************* */
/* ************           Detail page Classes             ************* */
/* ************                                           ************* */
/* ******************************************************************** */

.SmallMapContainer 
{
	position: relative;
	left: 0px;
	top: 0px;
	border: solid 1px #7B984A;
	width: 290px; 
	height: 270px; 
	margin: 0px 10px 10px 0px; 
 	float: left;
 	overflow: hidden;
}

#DetailInfoWrapper 
{
	position: absolute;
	top: 35px;
	left: 320px;
	min-width: 36em;
	width: 60%;
	height: 250px;
	clear: left;
	font-family: Verdana, sans-serif;
	font-size: 90%;
}
.DetailThumbnailsWrapper 
{
	position: absolute;
	/*top: 18px;*/
	left: 0px;
	min-width: 35.75em;
	width: 95%;
	margin-right: 10px;
	height: 100px;
	overflow: hidden;
	overflow-x: scroll;
	border: solid 1px #AEB0CE;
	margin-bottom: 5px;
}
.DetailThumbnailsContent 
{
	padding: 5px;
	white-space: nowrap;
}
.DetailThumbnail
{
	display: inline;
	height: 0px;
	width: 0px;
	padding: 0px;
	margin: 0px;
}
.DetailThumbnailImage 
{
	margin: 0px 5px 0px 0px;
	display: inline;
	height: 100px;
	max-width: 150px;
	width: auto;
	border: solid 0px #AEB0CE;
	background: white;
}
.DetailNotes
{
	position: absolute;
	top: 130px;
	left: 0px;
	min-width: 35.75em !important;
	width: 94% !important;
}
.DetailNotes textarea
{
	font-size: 11px;
	width: 100% !important;
	height: 60px  !important;
	font-family: Verdana, Sans-Serif;
	padding: 3px;
	color: #585D85;
}
.DetailGPS 
{
	margin-top: 5px;
}
.DetailContact
{
}
.DetailGridView 
{
	clear:both;
}

.languages {
	display: block;
	position: absolute;
	top: 91px;
	right: 9px;
}
.languages img {
	float:right;
	border: 0px;
	margin-left: 5px;
}

.highlight 
{
    font-weight: bold;
    color: Red;
}

.FormHeaderDividerOuter {
    padding: 5px 0 10px;
    /*margin-bottom: -10px;*/
}

.FormHeaderDivider {
    background-color: #D8DAE4;
    /*height: 30px;*/
    padding: 5px 0 5px 15px;
    font-weight: bold;
}

.ArrowLeft,
.ArrowRight {
    cursor: pointer;
}

.ArrowLeft {
    margin-left: 20px;
}

.ArrowRight {
    margin-right: 20px;
}